Разработчик торгового софта: «Минимальной версией для работы MetaTrader 4/5 будет Windows 7, но мы рекомендуем использовать 64-х битные версии Windows 10».

Крупнейший разработчик программного обеспечения для торговли на внебиржевом рынке, компания MetaQuotes Software Corp., сообщил сегодня о том, что с начала октября, текущего 2017 года прекращает поддержку устаревших операционных систем Windows

XP/2003/Vista для всех компонентов своих торговых платформ MetaTrader 4/5 .



«Операционная система Windows XP была выпущена 16 лет назад и на сегодняшний день является устаревшей. Три года назад Microsoft прекратила ее поддержку, так как в виду технических ограничений данная система не позволяет в полной мере реализовать возможности современного аппаратного обеспечения. Кроме того, жизненный цикл закончился и для операционных систем Windows 2003 и Windows Vista. Без поддержки корпорации Microsoft больше нельзя получать обновления для системы безопасности, помогающие защитить компьютер от опасных вирусов, программ-шпионов и другого вредоносного программного обеспечения», говорится в релизе Провайдера торгового ПО.

В связи с этим, старые версии торговых платформ MetaTrader 4 и MetaTrader 5 продолжат свою работу на указанных операционных системах, но никаких новых обновлений после сентября они получать не будут, инсталляторы также запускаться не будут. Ну а минимальной версией для работы MetaTrader 4/5 будет Windows 7. Более того, провайдер настоятельно рекомендует использовать 64-х битные версии Windows 10.

Источник